Page MenuHomePhabricator

download_dump.py: Rename `revision` term in the script
Closed, ResolvedPublic

Description

As stated in https://gerrit.wikimedia.org/r/#/c/401377/4/scripts/maintenance/download_dump.py@64 . The revision term in this script would imply a Revision which differs much. We need to rename it.

Event Timeline

Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptJan 3 2018, 4:39 AM

Change 401675 had a related patch set uploaded (by Rafidaslam; owner: rafid):
[pywikibot/core@master] download_dump: Change revision term to dumpdate

https://gerrit.wikimedia.org/r/401675

Framawiki closed this task as Resolved.Jan 4 2018, 6:25 PM
Dvorapa reopened this task as Open.May 20 2018, 8:14 PM
Dvorapa added a subscriber: Dvorapa.

Not merged (needs rebase)

Xqt triaged this task as Low priority.May 21 2018, 6:58 AM

Change 401675 merged by jenkins-bot:
[pywikibot/core@master] download_dump: Change revision term to dumpdate

https://gerrit.wikimedia.org/r/401675

Dvorapa closed this task as Resolved.May 23 2018, 1:30 AM